* {
margin: 0;
padding: 0;
box-sizing: border-box;
}

body{
    font-family: "Helvetica", Sans-Serif;
    background: #090979;
    /* background-image: linear-gradient(90deg, #020024 0%, #090979 35%, #00d4ff 100%); */
}

a {
text-decoration: none;
}

li {
list-style: none;
}

.navbar {
position: fixed;
top: 0;
width: 100%;
display: flex;
align-items: center;
justify-content: space-between;
padding: 20px;
background-image: linear-gradient(90deg, rgba(2,0,36,0.7) 0%, rgba(9,9,121,0.7) 35%, rgba(0,212,255,0.7) 100%);
background-color: rgba(0,0,0,0.5);
color: #fff;
}

.nav-links a {
color: #fff;
}

.logo {
font-size: 32px;
}

.menu {
display: flex;
gap: 1em;
font-size: 18px;
}

.menu li:hover {
background-color: rgba(255,255,255,0.2);
border-radius: 4px;
transition: 0.3s ease;
}

.menu li {
padding: 0.5em 1em;
}

.link-dropdown {
position: relative;
}

.dropdown {
background-color: rgba(255, 255, 255, 0.7);
padding: 0em 0;
position: absolute;
display: none;
border-radius: 4px;
top: 40px;
left: 0px;
border: 1px solid rgba(0,0,0,0.5);
}

.dropdown a{
color: #000;
}

.dropdown li + li {
margin-top: 10px;
color: #333;
}

.dropdown li {
padding: 0.5em 1em;
width: 8em;
text-align: center;
cursor: pointer;
}

.dropdown li:hover {
background-color: rgba(0,0,0,0.5);
}

.dropdown li:hover a{
color: #ddd;
}

.link-dropdown:hover .dropdown {
display: block;
}

/*RESPONSIVE NAVBAR*/
input[type=checkbox]{
display: none;
}

.hamburger {
display: none;
font-size: 24px;
user-select: none;
}

@media (max-width: 768px) {
.menu {
display:none;
position: absolute;
background-color:teal;
right: 0;
left: 0;
text-align: center;
padding: 16px 0;
}

.menu li:hover {
display: inline-block;
background-color: #4c9e9e;
transition: 0.3s ease;
}

.menu li + li {
margin-top: 12px;
}

input[type=checkbox]:checked ~ .menu{
display: block;
}

.hamburger {
display: block;
}

.dropdown {
left: 50%;
top: 30px;
transform: translateX(35%);
}

.dropdown li:hover {
background-color: rgba(0,0,0,0.5);
cursor: pointer;
}

}

button{
border-radius: 5px;
width: 10em;
padding: 1em 2em;
border: none;
cursor: pointer;
margin: 400px 0 0 0;
background: rgba(255,255,255,0.5);
}

button:nth-child(1) {
margin: 0 0 0 10em;
}

button:hover {
background: #00d4ff;
background-image: linear-gradient(90deg, rgba(2,0,36,0.5) 0%, rgba(0,220,255,0.5) 100%);
transition: 1s ease;
}

.content{
color: #eee;
}

.button-block{
  background-image: url("sand-castle.jpg");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.first-block{
background: #090979;
padding: 1em 9em 0 9em;
transition: 2s ease;
}

.first-block p{
position: relative;
margin: 1em 0 0 20em;
top: -4em;
line-height: 1.6em;
}

.second-block{
padding: 2em 9em 3em 9em;
background: #020024;
}

.second-block p{
transform: rotate(-2deg);
}

h3{
font-style: italic;
font-weight: 100;
}

p{
margin: 1em 0;
}